@charset "utf-8";
body {
	background: #FC4E03 url(../images/common/bg.jpg) repeat-x center top;
	margin:0px;
}
#container {
	background:#fff;
	display:block;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#header {
	height:110px;
}
#header .logo {
	float:left;
	padding:11px 0 6px;
	border:0px none;
}
#header .suzuki { float:right; padding:5px 5px 0 0;}
.clear { clear:both;}

.menu2 {padding:0 0 0 5px; margin:0 5px; list-style:none; height:25px; background: url(../images/common/menu_bg.jpg) repeat-x; position:relative; z-index:500; font-family:verdana, sans-serif;}
.menu2 li.top {display:block; float:left;}
.menu2 li a.top_link {display:block; float:left; height:25px; line-height:22px; color:#FFF; text-decoration:none; font-size:10px; font-weight:normal; padding:0 0 0 2px; cursor:pointer;background: url(drop3/blank.gif);}
.menu2 li a.top_link span {float:left; display:block; padding:0 20px 0 10px; height:25px;background:url(drop3/blank.gif) right top;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 20px 0 10px; height:25px; background:url(drop3/blanka.gif) no-repeat right top;}
.menu2 li a.top_link:hover {color: #FFFF00; background: url(drop3/blank_over.gif) no-repeat;}
.menu2 li a.top_link:hover span {background:url(drop3/blank_over.gif) no-repeat right top;}
.menu2 li a.top_link:hover span.down {background:url(drop3/blank_overa.gif) no-repeat right top;}

.menu2 li:hover > a.top_link {color: #FFFF00; background: url(../images/common/menu_hover.jpg) repeat-x;}
.menu2 li:hover > a.top_link span {background:url(drop3/blank_over.gif) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(drop3/blank_overa.gif) no-repeat right top;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible; position:relative; z-index:200;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:0; top:25px; background:#1341B1 url(../images/common/submenu_bg.gif) no-repeat left bottom; padding:3px; white-space:nowrap; width:180px; height:220px; z-index:300;}
.menu2 :hover ul.sub li {display:block; height:25px; position:relative; float:left; width:180px; font-weight:normal; margin-bottom:2px;}
.menu2 :hover ul.sub li a {display:block; font-size:10px; height:25px; width:180px; line-height:22px; text-indent:10px; color:#FFF; text-decoration:none; background:url(../images/common/menu_bg.jpg) repeat-x;}
.menu2 :hover ul.sub li a.fly {background:#fff url(drop3/arrow.gif) 80px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background: url(../images/common/menu_hover.jpg) repeat-x; color:#FFFF00;}
.menu2 :hover ul.sub li a.fly:hover {background:#3a93d2 url(drop3/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#3a93d2 url(drop3/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

#content {
	display:block;
	background:#E5E5E5;
	height:1%;
	padding:10px 0 0 0;
	margin:1px 5px 0 5px;
}
#homeLeft {
	display:block;
	float:left;
	width:548px;
	margin-left:10px;
	background:url(../images/common/left-bg.jpg) repeat-y;
}
#homeLeft #header {
	display:block;
	height:6px;
	background:url(../images/common/left-top.jpg) no-repeat;
}
#homeLeft #wording {
	display:block;
	padding:2px 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
}
#homeLeft #wording p {
	padding:0 5px;
}
#homeLeft #footer {
	display:block;
	height:6px;
	background: url(../images/common/left-bottom.jpg) no-repeat;
}
#homeGallery {
	display:block;
	float:left;
	width:548px;
	margin-left:10px;
}
#homeLogos {
	display:block;
	clear:both;
	width:860px;
	margin-left:auto;
	margin-right:auto;
}
#homeLogos hr {
	height:1px;
	margin-bottom:15px;
}
#homeRight {
	display:block;
	float:right;
	width:308px;
	margin-right:10px;
	background:url(../images/common/right_bg.jpg) repeat-y;
}
#homeRight #header {
	display:block;
	height:6px;
	background:url(../images/common/right_top.jpg) no-repeat;
}
#homeRight #wording {
	display:block;
	padding:2px 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
}
#homeRight #wording p {
	padding:0 5px;
}
#homeRight #wording ul {
	float:left;
	padding:0;
	margin:0;
}
#homeRight #wording li {
	list-style:none;
	margin:2px 5px;
}
#homeRight #wording li a img  {
	border:5px solid #E5E5E5;
}
#homeRight #wording li a:hover img  {
	border:5px solid #FA872D;
}
#homeRight #commercial {
	display:block;
	margin:10px 0 10px 5px;
}
#homeRight #footer {
	clear:both;
	display:block;
	height:6px;
	background: url(../images/common/right_bottom.jpg) no-repeat;
}
#footer {
	height:75px;
	clear:both;
}
#footer a {
	color:#999;
	text-decoration:none;
}
#footer a:hover {
	color:#000;
}
#footer #left {
	float:left;
	display:block;
	padding-top:50px;
	margin-left:15px;
	height:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	line-height:22px;
}
#footer #right {
	float:right;
	display:block;
	padding-top:50px;
	margin-right:15px;
	height:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	line-height:22px;
	text-align:right;
}


#wording.videos h1 {
	display:block;
	padding:5px;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#FFF;
	margin-bottom:5px;
}

/* ====================| Boat Range |===================== */

#boatLeft {
	display:block;
	float:left;
	width:718px;
	margin-left:6px;
	background:url(../images/common/br/left-bg.jpg) repeat-y;
}
#boatLeft #header {
	display:block;
	height:6px;
	background:url(../images/common/br/left-top.jpg) no-repeat
}
#boatLeft #wording {
	display:block;
	margin:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}
#boatLeft #wording ul {
	display:block;
	background:#EFEFEF url(../images/common/br/ul-bg.jpg) repeat;
	width:678px;
	float:left;
	margin:0px 0px 15px 0px;
	padding:10px;
}
#boatLeft #wording li {
	display:inline;
	list-style:none;
}
#boatLeft #wording li img {
	float:left;
	margin-right:10px;
}
#boatLeft #wording li h1 {
	display:block;
	padding:5px;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#FFF;
	margin-bottom:5px;
}
#boatLeft #wording li a {
	display:block;
	background:url(../images/common/menu_bg.jpg) repeat-x;
	padding:0px 10px;
	margin-top:20px;
	margin-right:5px;
	height:25px;
	line-height:23px;
	float:left;
	color:#FFF;
	text-decoration:none;
}
#boatLeft #wording li a:hover {
	background:url(../images/common/menu_hover.jpg) repeat-x;
	color: #FFFF00;
}
#boatLeft #wording img {
	padding:1px;
	border:4px solid #1341B1;
}
#boatLeft #footer {
	display:block;
	height:6px;
	background:url(../images/common/br/left-bottom.jpg) no-repeat
}

#boatRight {
	display:block;
	float:right;
	width:148px;
	margin-right:6px;
	background:url(../images/common/br/right-bg.jpg) repeat-y;
}
#boatRight #header {
	display:block;
	height:6px;
	background:url(../images/common/br/right-top.jpg) no-repeat;
}
#boatRight #wording {
	display:block;
	margin:3px 9px;
}

#boatRight #footer {
	display:block;
	height:6px;
	background:url(../images/common/br/right-bottom.jpg) no-repeat;
}




#suzuki-brochures { display:block; margin-left:5px; width:190px; padding:0 0 0 90px; background:url(../images/common/Suzuki-300hp.jpg) no-repeat left top; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
#suzuki-brochures a { display:block; background:url(../images/common/btn_suzuki.png) repeat-x; width:175px; height:25px; margin:0 0 5px 10px; text-align:center; line-height:23px; color:#fff; text-decoration:none;}

#suzuki-brochures a.twos:hover { background:#1341B1;}
#suzuki-brochures a.low { background-position:0 -25px;}
#suzuki-brochures a:hover.low { background:#8E983A;}
#suzuki-brochures a.mid { background-position:0 -50px;}
#suzuki-brochures a:hover.mid { background:#006D85;}
#suzuki-brochures a.high { background-position:0 -75px; margin-bottom:0px;}
#suzuki-brochures a:hover.high { background:#B02834;}





/* ====================| Specials |===================== */

#specialsLeft {
	display:block;
	float:left;
	width:718px;
	margin-left:6px;
	background:url(../images/common/br/left-bg.jpg) repeat-y;
}
#specialsLeft #header {
	display:block;
	height:6px;
	background:url(../images/common/br/left-top.jpg) no-repeat
}
#specialsLeft #wording {
	display:block;
	margin:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}
#specialsLeft #footer {
	display:block;
	height:6px;
	background:url(../images/common/br/left-bottom.jpg) no-repeat
}
#specialsLeft #wording ul {
	display:block;
	width:650px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}
#specialsLeft #wording li {
	display:block;
	list-style:none;
}
#specialsLeft #wording li img {
	padding:1px;
	border:4px solid #1341B1;
}
#specialsLeft #wording li h1 {
	display:block;
	padding:5px;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#FFF;
	margin-bottom:5px;
}

/* ====================| Catch of the Month and Photo Gallery |===================== */

#galleryLeft {
	display:block;
	float:left;
	width:878px;
	margin-left:6px;
	background: url(../images/common/gallery/bg.jpg) repeat-y;
}
#galleryLeft #header {
	display:block;
	height:6px;
	background: url(../images/common/gallery/top.jpg) no-repeat
}
#galleryLeft #wording {
	display:block;
	margin:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}
#galleryLeft #wording ul {
	display:block;
	width:650px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}
#galleryLeft #wording li {
	display:block;
	list-style:none;
}
#galleryLeft #wording li img {
	padding:1px;
	border:4px solid #1341B1;
}
#galleryLeft #wording li h1 {
	display:block;
	padding:5px;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#FFF;
	margin-bottom:5px;
}

#galleryLeft #footer {
	display:block;
	height:6px;
	background: url(../images/common/gallery/bottom.jpg) no-repeat
}
#flashGallery {
	width:755px;
	margin-left:auto;
	margin-right:auto;
	padding:1px;
	border:4px solid #1341B1;
}

/* ====================| Boat Tests |===================== */

#boattestsLeft {
	display:block;
	float:left;
	width:718px;
	margin-left:6px;
	background:url(../images/common/br/left-bg.jpg) repeat-y;
}
#boattestsLeft #header {
	display:block;
	height:6px;
	background:url(../images/common/br/left-top.jpg) no-repeat
}
#boattestsLeft #wording {
	display:block;
	margin:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}

#boattestsLeft #wording table tr { background:#efefef;}


#boattestsLeft #wording ul {
	display:inline;
	clear:both;
	width:550px;
	height:24px;
	margin:0px;
	padding:1px;
	border:1px solid #1855E5;
}
#boattestsLeft #wording li {
	list-style:none;
	display:inline;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
}
#boattestsLeft #wording li h1 {
	display:inline;
	float:left;
	padding:5px;
	width:500px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	margin-top:0px;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
}
#boattestsLeft #wording li h2 {
	display:block;
	float:left;
	padding:5px;
	width:400px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	margin-top:0px;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
}
#boattestsLeft #wording li a {
	border-left: 1px solid #FC4E03;
	display:block;
	margin:0px;
	float:left;
	width:100px;
	padding:5px;
	color:#fff;
	text-decoration:none;
	background:#1855E5 url(../images/common/br/h1-bg.jpg) repeat-x;
}
#boattestsLeft #wording li a:hover {
	background: url(../images/common/menu_hover.jpg) repeat-x;
	color: #FFFF00;
}
#boattestsLeft #footer {
	display:block;
	height:6px;
	background:url(../images/common/br/left-bottom.jpg) no-repeat
}

/* ====================| Contact Us |===================== */

#contactMap {
	float:left;
	display:block;
	width:425px;
	background:url(../images/common/br/ul-bg.jpg) repeat;
	padding:5px;
}
#contactMap a {
	color:#333;
	text-decoration:none;
}
#contactMap a:hover {
	color:#FF9900;
}
#contactingForm {
	float:left;
	display:block;
	margin-left:8px;
	width:240px;
	background:url(../images/common/br/ul-bg.jpg) repeat;
	padding:5px;
}

#contactForm label {
	float: left;
	width: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#333;
}

#contactForm input, textarea {
	width: 160px;
	margin-bottom: 5px;
	border:1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#contactForm textarea {
	width: 160px;
	height: 150px;
}

#submitbutton {
	margin-top: 5px;
	margin-left:70px;
	width: 90px;
	background:url(../images/common/menu_bg.jpg) repeat-x;
	color:#fff;
}
#submitbutton:hover {
	background: url(../images/common/menu_hover.jpg) repeat-x;
	color:#FFFF00;
}
.sent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF6600;
}
.code {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FF0000;
}
h1.three_step {
	margin:0px 0px 25px 0px;	
}